package id.iiyh.inatrading.feature.profile.data.model

data class BuyerProfile(
    val email: String? = null,
    val imageId: String? = null,
    val mobile: String? = null,
    val name: String? = null,
    val profileDescription: String? = null,
)

data class UpdateBuyerProfileRequest(
    val email: String? = null,
    val imageId: String? = null,
    val mobile: String? = null,
    val name: String? = null,
    val profileDescription: String? = null,
)

data class ChangePasswordRequest(
    val newPassword: String,
    val oldPassword: String,
)

data class FileUploadData(
    val fileId: String? = null,
)
